[submodule "themes/hugo-coder"]
	path = themes/hugo-coder
	url = https://github.com/luizdepra/hugo-coder.git
[submodule "themes/hugo-theme-cactus"]
	path = themes/hugo-theme-cactus
	url = https://github.com/monkeyWzr/hugo-theme-cactus.git
[submodule "themes/cactus"]
	path = themes/cactus
	url = https://github.com/monkeyWzr/hugo-theme-cactus.git
[submodule "themes/smol"]
	path = themes/smol
	url = https://github.com/colorchestra/smol
[submodule "themes/amberterm"]
	path = themes/amberterm
	url = https://codeberg.org/mclemens/amberterm.git
